@import "rte.css";

body{
	color:#4e6878;
	font-size:11pt;
	font-family:Arial;
	_text-align:center;
}
h6.imagemap-right, h6.imagemap-left, h6.imagemap-center{
	display:none;
}
div.imagemap-right{
	float:right;
}
div.imagemap-left{
	float:left;
}
div.imagemap-center{
	text-align:center;
}
div.wrapper ul{
	display:none;
}
div#wrapper{
	margin:0 auto;
	width:878px;
	height:auto;
	min-height:300px;
	margin-top:30px;
	_text-align:left;
}

div#header{
	width:100%;
	height:165px;
}

	div#header div#logo{
		background-image:url(../images/logoBck.gif);
		background-repeat:no-repeat;
		width:215px;
		height:165px;
		padding-left:30px;
		float:left;
		_width:245px;
	}

	div#header div#headerMiddle{
		float:left;
		width:581px;
		height:165px;
	}

		div#header div#menuTopHeader{
			width:450px;
			height:35px;
			float:left;
			padding-left:131px;
			padding-top:32px;
			_width:531px;
		}

		div#header div#menuBottomHeader{
			width:581px;
			height:98px;
			background-image:url(../images/headerMiddleBottom.jpg);
			background-repeat:no-repeat;
			float:left;
		}

	div#header div#endHeader{
		float:right;
		background-image:url(../images/endHeader.jpg);
		background-repeat:no-repeat;
		width:51px;
		height:165px;
		position:relative;
		left:-1px;
	}


	div#menuTopHeader div.newsBtnLink{
		float:left;
		width:35px;
		height:35px;
		margin-right:18px;

	}

	div#menuTopHeader div.menuLng{
		float:left;
		width:64px;
		height:30px;
		line-height:30px;
		margin-right:20px;
	}

		div#menuTopHeader div.menuLng div.SPC{
			line-height:30px;
		}
		
		.tx-srlanguagemenu-pi1 .CUR {
			float:left;
			font-size:0.8em;
			font-weight:bold;
		}
		
		.tx-srlanguagemenu-pi1 .NO{
		float:left;
		font-size:0.8em;
		font-weight:normal;
		}
		
		.tx-srlanguagemenu-pi1 .NO a{
			font-weight:normal;
		}


	div#menuTopHeader div.sitemapBtn{
		float:left;
		width:50px;
	}

	div#menuTopHeader div.printBtn{
		float:left;
		width:45px;
	}

	div#menuTopHeader div.searchBox{
		float:left;
		width:218px;
		height:34px;
		padding-top:1px;
	}



		div#menuTopHeader div.searchBox input.search{
			float:left;
			border:0px;
			border:none;
			height:22px;
			width:148px;
			background-image:url(../images/btnInputSearch.jpg);
			padding:5px 0px 0px 25px;
			background-repeat:no-repeat;
			_height:27px;
		}

		div#menuTopHeader div.searchBox input.validSearch{
			float:left;
			border:0px;
			border:none;
			width:26px;
			height:27px;
			background-image:url(../images/btnValidSearch.jpg);
			cursor:pointer;
		}

		div#menuTopHeader div.searchBox table td.colonneValid{
			vertical-align:top;
		}


/* Menu Horizontal*/

#nav{
  float: left;
  list-style: none;
  color: #fff;
  font-weight: bold;
  padding: 0;
  margin: 0;
  height:31px;
  width:581px;
  padding-top:33px;
}

#nav ul{
	float: left;
  list-style: none;
  color: #fff;
  font-weight: bold;
  padding: 0;
  margin: 0;
  height:31px;
  width:581px;
}



#nav li a{
	height:31px;
}

#nav a {
  display: block;
  font-weight:normal;
  color: #fff;
  text-decoration: none;
  height:auto;
}

#nav li{
	float: left;
	display: block;
	color:white;
	text-decoration:none;
	width:178px;
	height:31px;
	text-transform:uppercase;
	line-height:30px;
	text-align:center;
}

#nav li:hover{
	display:block;
	font-weight:normal;
	text-decoration:none;
	height:31px;
	width:193px;
	background-color:#004f6e;
	color:#fff;
}

#nav li.menuparentFirstElement{
	float: left;
	display: block;
	color:white;
	text-decoration:none;
	width:193px;
	height:31px;
	line-height:30px;
	margin-right:1px;
}


#nav li.menuHover{
	display:block;
	font-weight:normal;
	text-decoration:none;
	height:31px;
	width:193px;
	background-color:#004f6e;
	color:#fff;
}

#nav li.menuparentFirstElement:hover{
	float: left;
	display: block;
	color:white;
	text-decoration:none;
	width:193px;
	height:31px;
	line-height:30px;
	margin-right:1px;
	display:block;
	font-weight:normal;
	text-decoration:none;
	background-color:#004f6e;
	color:#fff
}

#nav li.elementH{
	float: left;
	display: block;
	color:white;
	text-decoration:none;
	width:193px;
	height:31px;
	line-height:30px;
	margin-right:1px;
}

#nav li.elementH:hover{
	float: left;
	display: block;
	color:white;
	text-decoration:none;
	width:193px;
	height:31px;
	line-height:30px;
	display:block;
	font-weight:normal;
	text-decoration:none;
	background-color:#004f6e;
	color:#fff
}

#nav li.lastElement{
	float: left;
	display: block;
	color:white;
	text-decoration:none;
	width:192px;
	height:31px;
	line-height:30px;
}

#nav li.lastElement:hover{
	float: left;
	display: block;
	color:white;
	text-decoration:none;
	width:192px;
	height:31px;
	line-height:30px;
	display:block;
	font-weight:normal;
	text-decoration:none;
	background-color:#004f6e;
	color:#fff;
}

#nav li.firstElementACT{
	float: left;
	display: block;
	color:white;
	text-decoration:none;
	width:193px;
	height:31px;
	line-height:30px;
	display:block;
	font-weight:normal;
	text-decoration:none;
	background-color:#004f6e;
	color:#fff
}


#nav li.elementHACT{
	float: left;
	display: block;
	color:white;
	text-decoration:none;
	width:193px;
	height:31px;
	line-height:30px;
	display:block;
	font-weight:normal;
	text-decoration:none;
	background-color:#004f6e;
	color:#fff;
	margin-right:1px;
}

#nav li.lastElementACT{
	float: left;
	display: block;
	color:white;
	text-decoration:none;
	width:192px;
	height:31px;
	line-height:30px;
	display:block;
	font-weight:normal;
	text-decoration:none;
	background-color:#004f6e;
	color:#fff;
}




#nav li a:hover{
  color:#FFF;
}
#nav li ul {
  position: absolute;
  left: -999em;
  height: auto;
  width: 193px;
  font-weight: normal;
  z-index:100;
  #margin-left:-97px;

}

#nav li li {
	width:193px;
	min-height:20px;
	height:auto;
	text-decoration:none;
	font-weight:normal;
	background-image:none;
	background-color:#b6d8ef;
	color:#000;
	text-transform:none;
	border-bottom:1px solid #c7dce9;
	line-height:normal;
	padding:2px 0px;
	text-align:left;
	_position:relative;
	_z-index:500;
}

#nav li li:hover{
  width: 193px;
  height:auto;
  min-height:20px;
  text-decoration:none;
  font-weight:normal;
  margin:0px;
  color:#066688;
  background-color:#b6d8ef;
  font-weight:bold;
}

#nav li li.lastSecondElement{
	width:193px;
	min-height:20px;
	height:auto;
	text-decoration:none;
	font-weight:normal;
	background-image:none;
	background-color:#b6d8ef;
	color:#000;
	text-transform:none;
	border-bottom:none;
}


#nav li ul a{
	color:#000;
	font-size:10pt;
	display:block;
	height:auto;
	padding-left:15px;
}

#nav li ul a:hover {
	font-weight:bold;
	color:#066688;
	font-size:10pt;
	display:block;
	height:auto;
}

#nav li ul ul {
  margin: -1.75em 0 0 137px;
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
  left: -999em;
}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
  left: auto;
}


#nav li.sfhover{


}

#nav li.menuparent{
	float: left;
	display: block;
	color:white;
	text-decoration:none;
	width:193px;
	height:31px;
	line-height:30px;
	margin:0px 1px 0px 0px;
}

#nav li.menuparentLast{
	float: left;
	display: block;
	color:white;
	text-decoration:none;
	width:192px;
	height:31px;
	line-height:30px;
	margin:0px;
}


#nav li.menuparent_act{
	float: left;
	display: block;
	color:white;
	text-decoration:none;
	width:193px;
	height:31px;
	line-height:30px;
	margin-right:1px;
	background-color:#004f6e;

}

#nav li.menuparent_actLast{
	float: left;
	display: block;
	color:white;
	text-decoration:none;
	width:192px;
	height:31px;
	line-height:30px;
	margin-right:1px;
	background-color:#004f6e;
}


#nav li.menuparent_act2{

}
#nav li.menuparent_act a{
  color:#fff;
}
#nav li.menuparent_act ul a{
  color:#333;
}
#nav li ul ul{
  margin: -20px 0px 0px 137px;
}

/* Fin du menu horizontal */

div#centerContainer{
	float:left;
	width:877px;
	height:auto;
}

	div#leftContainer{
		float:left;
		width:194px;
		height:470px;
		background-image:url(../images/leftContainerBck2.jpg);
		background-repeat:no-repeat;
		position:relative;
		z-index:100;
		left:0px;
		}

			div.menuV{
				width:194px;
				height:186px;
				padding-top:54px;
				_height:240px;

			}
				div.menuV ul li{
					display:block;
					height:20px;
					text-align:right;
					margin-bottom:1px;
				}

				div.menuV ul li a{
					font-size:9pt;
					display:block;
					text-decoration:none;
					color:#000;
					width:194px;
					height:20px;
				}


					div.menuV ul li a span{
						width:164px;
						padding:3px 30px 5px 0px;
						height:10px;
						display:block;
						cursor:pointer;
						_width:194px;
					}

					div.menuV ul li a span.couleur{
						width:164px;
						padding:5px 30px 5px 0px;
						height:10px;
						display:block;
						color:#637f91;
					}

					div.menuV ul li a span.vide{
						display:none;
					}

					div.menuV ul li.e-1{
						#margin:0px !important;
					}


					div.menuV ul li a.e-1:hover{
					background-image:url(../images/menVro1.jpg);
					background-repeat:no-repeat;
					width:194px;
					height:20px;
					}

					div.menuV ul li a.eRO-1{
					background-image:url(../images/menVro1.jpg);
					background-repeat:no-repeat;
					width:194px;
					height:20px;
					}
					div.menuV ul li.e-2{
						#margin:0px !important;
					}

					div.menuV ul li a.e-2:hover{
					background-image:url(../images/menVro2.jpg);
					background-repeat:no-repeat;
					width:194px;
					height:20px;
					}

					div.menuV ul li a.eRO-2{
					background-image:url(../images/menVro2.jpg);
					background-repeat:no-repeat;
					width:194px;
					height:20px;
					}

					/*div.menuV ul li a.e-2 span,div.menuV ul li a.eRO-2 span{*/
					/*	padding-top:1px;	*/
					/*	*/
					/*}*/

					div.menuV ul li.e-3,div.menuV ul li.eRO-3{
						margin-bottom:2px;
						#margin-bottom:0px;
						_margin-bottom:1px;
					}


					div.menuV ul li a.e-3:hover{
					background-image:url(../images/menVro3.jpg);
					background-repeat:no-repeat;
					width:194px;
					height:21px;
					_height:20px;
					}

					div.menuV ul li a.eRO-3{
					background-image:url(../images/menVro3.jpg);
					background-repeat:no-repeat;
					width:194px;
					height:21px;
					}



					div.menuV ul li a.e-4:hover{
					background-image:url(../images/menVro4.jpg);
					background-repeat:no-repeat;
					width:194px;
					height:20px;
					}


					div.menuV ul li a.e-4 span,div.menuV ul li a.eRO-4 span{
						padding:1px 30px 5px 0px;
					}

					div.menuV ul li a.eRO-4{
					background-image:url(../images/menVro4.jpg);
					background-repeat:no-repeat;
					width:194px;
					height:20px;
					}
					
					div.menuV ul li.e-4,div.menuV ul li.eRO-4{
						_margin-bottom:0px;
					}


						div.menuV ul li a.e-5:hover{
					background-image:url(../images/menVro5.jpg);
					background-repeat:no-repeat;
					width:194px;
					height:21px;
					_height:20px;
					}

					div.menuV ul li.e-5,div.menuV ul li.eRO-5{
						margin-bottom:2px;
						#margin-bottom:1px !important;
						_margin-bottom:0px !important;
					}


					div.menuV ul li a.eRO-5{
					background-image:url(../images/menVro5.jpg);
					background-repeat:no-repeat;
					width:194px;
					height:21px;
					}


						div.menuV ul li a.e-6:hover{
					background-image:url(../images/menVro6.jpg);
					background-repeat:no-repeat;
					width:194px;
					height:20px;
					}

					div.menuV ul li a.eRO-6{
					background-image:url(../images/menVro6.jpg);
					background-repeat:no-repeat;
					width:194px;
					height:20px;
					}

					div.menuV ul li a.e-6 span,div.menuV ul li a.eRO-6 span{
						padding:3px 30px 5px 0px;
					}






			div.menuCommunes{
				width:164px;
				height:auto;
				min-height:40px;
				text-align:right;
			}

				div.menuCommunes ul li{
					font-size:10pt;
					color:#97d2f4;
					line-height:1.3em;
				}
					div.menuCommunes ul li a{
					color:#00A8EB;
					text-decoration:none;
					}


			div.contactAdresse{
				margin-top:26px;
				width:164px;
				height:auto;
				text-align:right;
				font-size:10pt;
				color:#000;
			}
				div.contactAdresse p{
					color:#000;
				}
				
				div.contactAdresse a{
					color:#4e6878;
					text-decoration:none;
				}		

				div.contactAdresse p.login{
					margin-top:10px;
				}
				div.contactAdresse p.login a,div.contactAdresse p.login + p a{
					color: #00A8EB;
					text-transform:uppercase;
				}


	div#centerContainer{
		float:left;
		height:auto;
		min-height:400px;
		width:684px;
		background-image:url(../images/bckContent2.jpg);
		background-repeat:repeat-y;
		position:relative;
		left:-1px;
	}

		div#centerContainer div.topCenterContainer{
			width:684px;
			height:auto;
			background-image:url(../images/bckTopContainer2.jpg);
			background-repeat:no-repeat;
			position:relative;
			left:0px;
			float:left;
			clear:both;
			_width:684px;

		}

		div.topCenterContainerAltr{
			width:684px;
			height:auto;
			/*background-image:url(../images/bckTopContainerAltr.jpg);*/
			background-image:url(../images/bckContentAllAltr.jpg);
			background-repeat:no-repeat;
			position:relative;
			left:-1px;
			float:left;
			clear:both;
			_width:684px;

		}

		div#containerCenter{
			float:left;
		}

		 div#breadcrumb{
			padding:36px 51px 0px 51px;
			width:581px;
			font-size:10pt;
			_width:684px;
		}
		
		div.firstPage{
			_height:auto;
			_margin-bottom:25px;
		}

			div#breadcrumb div.breadcrumb-class{
				padding-bottom:9px;
				border-bottom:1px solid #b1b8bd;
			}
			
				div.breadcrumb-class a{
					text-decoration:none;
					color:#4e6878;
				}
				
				div.breadcrumb-class span{
					color:#004f6e;
					font-weight:bold;
				}


		div#centerContainer div.topCenterContainer div#content{
			float:left;
			clear:both;
			margin-top:41px;
			width:582px;
			height:auto;
			min-height:450px;
			_height:450px;
			/*background-image:url(../images/bckContent2.jpg);*/
			/*background-repeat:repeat-y;*/
			position:relative;
			left:0px;
			padding:0px 51px 0px 51px;
			_width:684px;
			_padding:0 41px 0px 41px;
		}

		div#contentAltr{
			float:left;
			clear:both;
			margin-top:41px;
			width:582px;
			height:auto;
			_height:1159px;
			min-height:1159px;
			/*background-image:url(../images/bckContentAltr.jpg);*/
			position:relative;
			left:1px;
			padding:0px 51px 0px 51px;
			_padding:0px 51px 0px 51px;
			_width:684px;
		}



		div#centerContainer div#bottomCenterContainer{
			float:left;
			clear:both;
			width:684px;
			height:84px;
			background-image:url(../images/bckBottomContainer2.jpg);
			background-repeat:no-repeat;
			position:relative;
			left:0px;
		}

		div#centerContainer div#bottomCenterContainerAltr{
			float:left;
			clear:both;
			width:684px;
			height:84px;
			background-color:#d7e4ec;
			position:relative;
		}


		div#footer{
			padding-top:5px;
			text-align:right;
			font-size:8pt;
			display:block;
			float:left;
			clear:both;
			width:684px;
			height:auto;
			background-color:#FFF;

		}
		
			div#footer a{
				color:#97d2f4;
				text-decoration:none;
			}
			
			div#footer a span{
				text-decoration:none;
				color:#4e6878;
			}

div#content a,div#contentAltr a{
	font-style:italic;
	font-size:10pt;
	color:#00a8eb;
	text-decoration:none;
}

/* @group rounded-corners pics */

.rounded_wrapper {
	position: relative;
}

.rounded_wrapper img {
	border-width: 0;
	border-style: none;
}

.rounded_wrapper div {
	height: 7px;
	position: absolute;
	width: 100%;
}

.rounded_wrapper .tl {
	top: 0;
	left: 0;
	background: url(../images/corner/haut-gauche.gif) no-repeat left top;
	height:23px;
}

.rounded_wrapper .tr {
	top: 0;
	right: 0;
	background: url(../images/corner/haut-droite.gif) no-repeat right top;
	height:23px;

}

.rounded_wrapper .br {
	bottom: 0;
	right: 0;
	background: url(../images/corner/bas-droite.gif) no-repeat right bottom;
	height:23px;

}

.rounded_wrapper .bl {
	bottom: 0;
	left: 0;
	background: url(../images/corner/bas-gauche.gif) no-repeat left bottom;
	height:23px;

}
div.csc-textpic-caption{
	font-size:7pt;
	color:#0668b2;
	text-transform:uppercase;
}


/* @end */

/* Form */

fieldset legend{
	display:none;
}

fieldset.tx-powermail-pi1_fieldset_1,fieldset.tx-powermail-pi1_fieldset_4{
	float:left;
	margin-right:20px;
	#width:300px;
}

fieldset.tx-powermail-pi1_fieldset_1 div,fieldset.tx-powermail-pi1_fieldset_4 div{
	margin-bottom:6px;
	clear:both;
}

fieldset.tx-powermail-pi1_fieldset_1 select,fieldset.tx-powermail-pi1_fieldset_4 select{
	float:left;
	width:210px;
	margin-bottom:6px;
}


fieldset.tx-powermail-pi1_fieldset_1 label,fieldset.tx-powermail-pi1_fieldset_4 label{
	float:left;
	width:80px;
}

	fieldset.tx-powermail-pi1_fieldset_1 div input,fieldset.tx-powermail-pi1_fieldset_4 div input{
		width:210px;
		height:18px;
		border:1px solid #a0b2be;
	}


fieldset.tx-powermail-pi1_fieldset_2,fieldset.tx-powermail-pi1_fieldset_5{
	float:left;
	#width:270px;
}

	fieldset.tx-powermail-pi1_fieldset_2 div,fieldset.tx-powermail-pi1_fieldset_5 div{
	margin-bottom:6px;
	}
	fieldset.tx-powermail-pi1_fieldset_2 label,fieldset.tx-powermail-pi1_fieldset_5 label{
		float:left;
		width:50px;
		margin-top:26px;
	}

	
		fieldset.tx-powermail-pi1_fieldset_2 div input,fieldset.tx-powermail-pi1_fieldset_5 div input{
		width:200px;
		height:18px;
		border:1px solid #a0b2be;
		margin-left:10px;
		margin-top:26px;
		}


fieldset.tx-powermail-pi1_fieldset_3,fieldset.tx-powermail-pi1_fieldset_6{
	float:left;
	clear:both;
	#width:582px;
}

		fieldset.tx-powermail-pi1_fieldset_3 div,fieldset.tx-powermail-pi1_fieldset_6 div{
			margin-bottom:6px;
			
		}
		
			fieldset.tx-powermail-pi1_fieldset_3 label,fieldset.tx-powermail-pi1_fieldset_6 label{
				float:left;
				width:70px;
				}	
		
		fieldset.tx-powermail-pi1_fieldset_3 div input,fieldset.tx-powermail-pi1_fieldset_6 div input{
			width:493px;
			height:18px;
			border:1px solid #a0b2be;
			margin-left:10px;
			#width:498px;
		}

		fieldset.tx-powermail-pi1_fieldset_3 div textarea,fieldset.tx-powermail-pi1_fieldset_6 div textarea{
			width:493px;
			height:auto;
			border:1px solid #a0b2be;
			margin-left:10px;
			#width:498px;
			#overflow:hidden;
		}


fieldset.tx-powermail-pi1_fieldset_4 label,fieldset.tx-powermail-pi1_fieldset_5 label,fieldset.tx-powermail-pi1_fieldset_6 label{
	font-size:9pt;
}


input.submitbutton,input.powermail_submit{
	text-align:right;
	float:right;
	width:auto;
	#text-align:center;
	border:1px solid #a0b2be;
	width:70px !important;
	#width:500px;
	_width:50px !important;
}

fieldset.tx-powermail-pi1_fieldset_1 div.validation-advice,fieldset.tx-powermail-pi1_fieldset_4 div.validation-advice{
	width:210px;
	margin-left:80px;
	color:red;
}

fieldset.tx-powermail-pi1_fieldset_2 div.validation-advice,fieldset.tx-powermail-pi1_fieldset_5 div.validation-advice{
	width:210px;
	margin-left:60px;
	color:red;
}

fieldset.tx-powermail-pi1_fieldset_3 div.validation-advice,fieldset.tx-powermail-pi1_fieldset_6 div.validation-advice{
	width:450px;
	margin-left:80px;
	color:red;
}

img.tx-srfreecap-pi2-image{
	margin-top:6px;
	margin-left:80px;
}


.tx-srfreecap-pi2-cant-read {
clear:both;
color:#35006D;
float:left;
font-size:0.9em;
width:500px;
}


div.tx-spbettercontact-pi1 div{
	margin-bottom:6px;
}
div.tx-spbettercontact-pi1 div p.nom,div.tx-spbettercontact-pi1 div p.prenom{
	display:inline;
	width:210px;
}

div.tx-spbettercontact-pi1 select{
	border:0px;
	width:201px;
	height:18px;
	border:1px solid #a0b2be;
	margin-left:20px;
	#height:20px;
}




div.tx-spbettercontact-pi1 input{
	width:503px;
	height:18px;
	border:1px solid #a0b2be;
	margin-left:10px;
	#width:503px;
	width /*\**/: 503px\9;
}

div.tx-spbettercontact-pi1 input.submitButton{
	text-align:right;
	float:right;
	width:auto;
	#text-align:center;
}

div.tx-spbettercontact-pi1 input.nom{
	width:201px;
	height:18px;
}

div.tx-spbettercontact-pi1 input.prenom{
	width:201px;
	height:18px;
	margin-right:51px;

}

div.tx-spbettercontact-pi1 input#tx_spbettercontact_input_ADRESSE{
	margin-left:9px !important;
}

input#tx_spbettercontact_input_NPA{
	margin-left:3px;
}

input#tx_spbettercontact_input_tel{
	margin-left:39px;
}
input#tx_spbettercontact_input_email{
	margin-left:26px;
}

textarea#tx_spbettercontact_input_message{
	width:507px;
	margin-left:4px;
	overflow:hidden;
}

input#tx_spbettercontact_input_captcha{
	margin-left:6px;
}

form ul{
	margin-bottom:10px !important;

}
form ul li{
	color:red !important;
}

div.tx_spbettercontact_captcha{
	margin-top:6px;
}
div.tx_spbettercontact_captcha_image{
	margin-left:50px;
}
div.tx_spbettercontact_captcha_cant_read{
	margin-left:64px;
}





/* End Form */

/* SEARCH */

.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-title {float:left;font-size: 10pt;}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-result-number {float:left;font-size: 10pt;}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-icon {float:left;font-size: 12pt; margin:0px;}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-descr{clear:both;}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-descr .tx-indexedsearch-redMarkup {color: #274796; }
div.tx-indexedsearch-browsebox{margin-bottom: 20px;}
div.tx-indexedsearch-searchbox form fieldset{border: none;}
div.tx-indexedsearch-searchbox form fieldset input,div.tx-indexedsearch-searchbox form fieldset select{border:1px solid #a0b2be;}
div.tx-indexedsearch-searchbox form fieldset legend{visibility:hidden; display:none;}
div.tx-indexedsearch-searchbox form fieldset .tx-indexedsearch-search-submit{margin:10px 0px ;}
div.tx-indexedsearch .tx-indexedsearch-searchbox form fieldset .tx-indexedsearch-search-for {clear:both; line-height:30px;}
div.tx-indexedsearch .tx-indexedsearch-searchbox form fieldset .tx-indexedsearch-searchbox-sword{width:328px; _border:1px solid #CCC; _margin-bottom:5px; #width:328px;}
div.tx-indexedsearch .tx-indexedsearch-searchbox form fieldset .tx-indexedsearch-selectbox-sections{width:332px; line-height: 30px;}
div.tx-indexedsearch .tx-indexedsearch-searchbox form fieldset .tx-indexedsearch-search-in { line-height:30px; width:510px; }
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-info {font-size:9pt; margin:4px 0px;}
div.tx-indexedsearch .tx-indexedsearch-searchbox form fieldset .tx-indexedsearch-search-select-order {clear:both; line-height:30px; width:510px; }

div.tx-indexedsearch .tx-indexedsearch-searchbox form fieldset .tx-indexedsearch-search-submit {clear:both; line-height:30px; }
div.tx-indexedsearch .tx-indexedsearch-searchbox form fieldset .tx-indexedsearch-search-select-results{ clear:both; margin-bottom:5px;width:480px;_margin-top:5px; }
div.tx-indexedsearch .tx-indexedsearch-searchbox form fieldset .tx-indexedsearch-search-for .tx-indexedsearch-selectbox-defop  { width:162px; }
div.tx-indexedsearch .tx-indexedsearch-searchbox form fieldset .tx-indexedsearch-search-for .tx-indexedsearch-selectbox-type  { width:162px; }
div.tx-indexedsearch .tx-indexedsearch-searchbox form fieldset .tx-indexedsearch-search-in .tx-indexedsearch-selectbox-media{ width:162px; }
div.tx-indexedsearch .tx-indexedsearch-searchbox form fieldset .tx-indexedsearch-search-in .tx-indexedsearch-selectbox-lang{ width:162px;  }
div.tx-indexedsearch .tx-indexedsearch-searchbox form fieldset .tx-indexedsearch-search-select-order .tx-indexedsearch-selectbox-order{ width:162px; _margin-top:5px; }
div.tx-indexedsearch .tx-indexedsearch-searchbox form fieldset .tx-indexedsearch-search-select-order .tx-indexedsearch-selectbox-desc{ width:162px; }
div.tx-indexedsearch div.tx-indexedsearch-searchbox form fieldset .tx-indexedsearch-search-select-group{float:left; margin-bottom:5px;width:480px;_margin-top:5px;}
div.tx-indexedsearch div.tx-indexedsearch-searchbox form fieldset .tx-indexedsearch-search-select-group .tx-indexedsearch-selectbox-group{float:left;  width: 162px; #width:162px; #clear: none; margin-left: 12px; }
div.tx-indexedsearch div.tx-indexedsearch-searchbox form fieldset .tx-indexedsearch-search-select-group   #tx_indexedsearch_extResume{ float:left;width:auto; text-align: left;margin-top:5px; margin-left: 10px; margin-right:10px;  }
div.tx-indexedsearch div.tx-indexedsearch-searchbox form fieldset .tx-indexedsearch-search-select-group label{float:left; clear:both;#margin-top:2px; padding:0px;margin:0px; margin-top: 5px;}
.tx-indexedsearch .result-count-tmpl-css, .tx-indexedsearch .percent-tmpl-css {margin:0px; letter-spacing:0; font-weight:normal; font-size:10pt; float:right; }
/*#tx-indexedsearch-searchbox-button-submit{float:left;border: 0px; }*/



/* template 2 colonnes  */

div.firstPage h1{
	padding:36px 51px 0px 51px !important;
	width:581px;
	height:64px;
	margin:0px;
	font-weight:normal;
}

#bckContainerCenter{
	float:left;
	clear:both;
	margin-top:0px;
	width:582px;
	height:auto;
	min-height:450px;
	background-image:url(../images/bckContent2.jpg);
	background-repeat:repeat-y;
	position:relative;
	left:0px;
	padding:0px 51px 0px 51px;
}



#contentLeft{
	float:left;
	width:265px;
	height:auto;
	min-height:300px;
	border-right:1px solid #b2babd;
	padding-right:20px;
}

#contentRight{
	float:left;
	width:265px;
	height:auto;
	min-height:300px;
	padding-left:25px;
}

/* template 2 colonnes END */

/* tt_news START */
div.titleNewsList{
	color:#000;
	font-size:10pt;
	font-weight:bold;
}
div.imageNewsList{
	margin-bottom:14px;
}

div.news-list-item{
	clear:both;
	padding-bottom:22px;
	border-bottom:1px solid #b2babd;
	margin-bottom:25px;
}

	div.news-list-item a{
		font-style:italic;
		font-size:8pt;
		color:#00a8eb;
		text-decoration:none;
	}


div.linkArchive{
	width:auto;
	
}

div.linkArchive img{
	display:inline;
	float:left;
}
div.linkArchive span{
	display:inline;
	float:left;
	padding:7px 0px 0px 5px;
	font-size:8pt;
	color:#000;
	text-decoration:none;
	cursor:pointer;
}

div.contentNewsSingle{
	padding-bottom:22px;
	border-bottom:1px solid #b2babd;
}

h3{
	color:#000;
	font-size:12pt;
	margin-bottom:10px;
}

div.news-amenu-container{
	margin-bottom:10px;
}

/* tt_news END */


/* Chgallery. START */

.tx-chgallery-pi1 .single {
float:left;
margin:5px;
padding:3px 1px 2px;
}

.tx-chgallery-pi1 .pagebrowser {
	border-top:1px solid #dde1e4;
	border-bottom:1px solid #dde1e4;
	padding:3px 0;	
	margin:2px 0;
}

.tx-chgallery-pi1 .pagebrowser .prev {
	width:20%;
	float:left;
}

.tx-chgallery-pi1 .pagebrowser .text {
	width:60%;
	float:left;
	text-align:center;
}

.tx-chgallery-pi1 .pagebrowser .next {
	width:20%;
	float:right;
	text-align:right;
}

.tx-chgallery-pi1 .info {
	margin:5px 10px 15px 10px;
	padding:3px 6px;
 	border:1px solid #D2DCE4;
 	background:#E7EDF1;
}

.tx-chgallery-pi1 .info .position {
	float:right;
	font-size:35px;
	font-style: italic;
	font-family:Georgia;
	color:#b8c9d6;
	margin-right:5px;
}

.tx-chgallery-pi1 .info .position span {
	font-size:20px;
}

.tx-chgallery-pi1 .info span {
	font-weight:bold;
}

/* Pagebrowser */
.tx-chgallery-pi1 .pagebrowser {
	border-top:1px solid #dde1e4;
	border-bottom:1px solid #dde1e4;
	padding:3px 0;	
	margin:2px 0;
}

.tx-chgallery-pi1 .pagebrowser .prev {
	width:20%;
	float:left;
}

.tx-chgallery-pi1 .pagebrowser .text {
	width:60%;
	float:left;
	text-align:center;
}

.tx-chgallery-pi1 .pagebrowser .next {
	width:20%;
	float:right;
	text-align:right;
}

.tx-chgallery-pi1 .clr { clear:both; }

/* GALLERY single element */
.tx-chgallery-pi1 .single {
	float:left; 
	padding:3px 1px 2px 1px;
	margin:5px ;
}

.tx-chgallery-pi1 .single .img {
	width:160px;
	height:126px;
	background:url(gfx/bg.gif) no-repeat;
	line-height:126px;
	position:relative;
	text-align:center;
}

.tx-chgallery-pi1 .act .img {
	background:url(gfx/bgact.gif) no-repeat;
}

.tx-chgallery-pi1 .single .img .align {
	width:160px;
	height:126px;
	position:absolute;
	top:50%;
	left:50%;
	text-align:center;
	display:block;
	margin-top:-53px;
	margin-left:-80px;
}

.tx-chgallery-pi1 .single .img img {

}

.tx-chgallery-pi1 .single span {
	display:block;
	margin:1px 5px;
	width:148px;
	min-height:20px;
	text-align:center;
}

.tx-chgallery-pi1 .single span  small {
	font-size:10px;
}

* html .tx-chgallery-pi1 .single span {
	height:20px; 
}

/* Chgallery. END */


iframe div{
	display:none;
}